body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6633CC;
	font-weight: bold;

}
h1 {
	font-family: Helvetica, sans-serif, "Arial Black";
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	font-variant: small-caps;

}
h2 {
	font-family: Helvetica, sans-serif, "Arial Black";
	font-size: 14px;
	font-weight: bold;
	color: #3300FF;
}
